Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Mozilla
Bundle-SymbolicName: org.talend.libraries.mozilla;singleton:=true
Bundle-Version: 7.3.1.qualifier
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: lib/ldapjdk.jar,
 .
Export-Package: com.netscape.sasl,
 com.netscape.sasl.mechanisms,
 netscape.ldap,
 netscape.ldap.ber.stream,
 netscape.ldap.client,
 netscape.ldap.client.opers,
 netscape.ldap.controls,
 netscape.ldap.factory,
 netscape.ldap.util
Eclipse-BundleShape: dir
